Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 12:11:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339744778            03:46 PM, 15th Sep                     hi                    Order# 7491514203           03:46 PM, 15th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:46 PM, 15th Sep                     hi                    There dhould be a refund for me           03:47 PM, 15th Sep                     hi                    The email you have  for me is wrong           03:47 PM, 15th Sep                     hi                    I need you to find a solution for me           03:48 PM, 15th Sep                   mayar                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           03:48 PM, 15th Sep                     hi                    I complained before few days but i didnt get  any update           03:49 PM, 15th Sep                     hi                    There is a refund for me from my last order which was having missing pants           03:50 PM, 15th Sep                     hi                    Items from Order# 7491514203           03:51 PM, 15th Sep                   mayar                   Thank you for providing us with this details            03:51 PM, 15th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           03:51 PM, 15th Sep                     hi                    Sure           03:51 PM, 15th Sep                   mayar                   Kindly share name of the missing item           03:52 PM, 15th Sep                     hi                    We received your return request for order 7491514203 Snoopy Graphic Print T-shirt a...           03:53 PM, 15th Sep                     hi                    Your refund of BHD 3.50 for order 7491514203 is on its way & will be credited in 5-7 business days.           03:53 PM, 15th Sep                     hi                    There was a refund already but to wrong email           03:54 PM, 15th Sep                   mayar                   We would like to inform you that we have processed the refund of amount (AHD 3.5) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:54 PM, 15th Sep                   mayar                   Is there anything else i can help you with?            03:54 PM, 15th Sep                     hi                    I didnt get get refund           03:55 PM, 15th Sep                     hi                    No credit in my account           03:55 PM, 15th Sep                     hi                    The email you have in invild           03:55 PM, 15th Sep                     hi                    I cant access invalid email to use my credit           03:56 PM, 15th Sep                     hi                    Do i need the credit in my right email and account           03:56 PM, 15th Sep                     hi                    I am following up for so long           03:56 PM, 15th Sep                     hi                    I raised a complain in this regards           03:56 PM, 15th Sep                   mayar                   If you facing an issue while placing the order           03:57 PM, 15th Sep                   mayar                   Kindly share a screenshot of it           03:57 PM, 15th Sep                     hi                    I want to gollow up on my complain           03:57 PM, 15th Sep                     hi                    Can you till me in which email i hot the refund ?           03:57 PM, 15th Sep                     hi                    Tell”           03:58 PM, 15th Sep                     hi                    Can you call me i tried to call you call center no one picked up           03:58 PM, 15th Sep                   mayar                   This is your email [email-masked]           03:59 PM, 15th Sep                     hi                    No           03:59 PM, 15th Sep                     hi                    Even a child can know this is not a valid email           03:59 PM, 15th Sep                   mayar                   This email is mentioned in your account           04:00 PM, 15th Sep                   mayar                   If you facing an issue while placing the order Kindly share a screenshot of it           04:00 PM, 15th Sep                     hi                    I complained that this is mot my email           04:00 PM, 15th Sep                     hi                    This is not my email           04:01 PM, 15th Sep                     hi                    My email is. [email-masked]           04:01 PM, 15th Sep                   mayar                   But the order was placed from this account           04:01 PM, 15th Sep                   mayar                   If you facing an issue while placing the order using your credit  Kindly share a screenshot of it           04:02 PM, 15th Sep                     hi                    This is a technical error           04:02 PM, 15th Sep                   mayar                   Did you try to use your credit           04:02 PM, 15th Sep                   mayar                   ?           04:02 PM, 15th Sep                     hi                    You have my phone mumber           04:02 PM, 15th Sep                     hi                    I cant its not in my account           04:03 PM, 15th Sep                     hi                    Use my phone number to check that i have the correct email with it           04:03 PM, 15th Sep                   mayar                   Kindly share a screenshot of the issue your are facing while using your credit           04:04 PM, 15th Sep                     hi                             04:04 PM, 15th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:05 PM, 15th Sep                   mayar                   Is there anything else i can help you with?            04:05 PM, 15th Sep                     hi                    This is what i was told last week           04:05 PM, 15th Sep                     hi                    Can yiu follow up with last week  request           04:06 PM, 15th Sep                   mayar                   We are sorry to tell you that there is no complain was raised           04:07 PM, 15th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:07 PM, 15th Sep                   mayar                   Our team will follow up with you on your email whiten 24 hours           04:08 PM, 15th Sep                   mayar                   Is there anything else i can help you with?            04:08 PM, 15th Sep                     hi                    Can you give me a reference number For this complain           04:08 PM, 15th Sep                   mayar                   It will be shared on your email after ending this chat           04:09 PM, 15th Sep                   mayar                   Is there anything else i can help you with?            04:09 PM, 15th Sep                     hi                    The wrong email???????           04:09 PM, 15th Sep                     hi                    How i can access a wrong email ?????!?!!           04:10 PM, 15th Sep                   mayar                   On this email  [email-masked]           04:10 PM, 15th Sep                     hi                             04:10 PM, 15th Sep                     hi                    Great thank you           04:10 PM, 15th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 15th Sep                     hi                    Can i know your name ?           04:11 PM, 15th Sep                   mayar                   Mayar           04:11 PM, 15th Sep                     hi                    Ok mayar thank you for your help           04:11 PM, 15th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 15th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3106153